Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Install Apache2, PHP5, and MySQL5' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Install Apache2, PHP5, and MySQL5
Authored by: MADmacFr on Feb 22, '06 07:59:29AM

MAMP is only for Web development (as EasyPHP on Wintel)
It is not for a production server (MAMP is not secure).

---
To the one who is hungry, rather than to give him some fish, learn him how to fish.



[ Reply to This | # ]
10.4: Install Apache2, PHP5, and MySQL5
Authored by: mccabem on Mar 28, '06 02:15:02PM
It's trivially simple (and well documented) how to secure this xAMP installation:

Link [mamp.info]

[ Reply to This | # ]